# COCO 2017 dataset http://cocodataset.org - first 128 training images
# Download command:  python -c "from yolov5.utils.google_utils import gdrive_download; gdrive_download('1n_oKgR81BJtqk75b00eAjdv03qVCQn2f','coco128.zip')"
# Train command: python train.py --data ./data/coco128.yaml
# Dataset should be placed next to yolov5 folder:
#   /parent_folder
#     /taco
#     /yolov5


# train and val datasets (image directory or *.txt file with image paths)
train: taco/images/train/
val: taco/images/test/

# number of classes
nc: 8

# class names
names: ['Clear plastic bottle', 'Plastic bottle cap',
        'Drink can',
        'Other plastic',
        'Plastic film', 'Other plastic wrapper',
        'Unlabeled litter', 'Cigarette']